<p id="notice"><%= notice %></p>

<p>
  <strong>Owner:</strong>
  <%= @item.owner_id %>
</p>

<p>
  <strong>Owner type:</strong>
  <%= @item.owner_type %>
</p>

<p>
  <strong>Item:</strong>
  <%= @item.item_id %>
</p>

<p>
  <strong>Item status:</strong>
  <%= @item.item_status %>
</p>

<p>
  <strong>Item charges:</strong>
  <%= @item.item_charges %>
</p>

<%= link_to 'Edit', edit_item_path(@item) %> |
<%= link_to 'Back', items_path %>
